* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Calibri", sans-serif;
  line-height: 1.3;
  color: #141414;
  font-size: 14px;
}
/* CSS CV START*/
.wapper {
  background-color: #0e0e0e;
}
.background-cv {
  background-color: #a47673;
  width: 1194px;
  height: 896px;
  margin: 0 auto;
  padding-top: 30px;
}
.main-cv {
  width: 750px;
  height: 866px;
  background-color: #fff;
  margin: 0 auto;
}
.header-cv {
  padding-top: 30px;
  text-align: center;
}
.header-cv h1 {
  font-size: 1.5rem;
  font-weight: bold;
  letter-spacing: 0.5px;
}

.exp {
  padding: 0 60px;
}
.exp-title p {
  text-transform: uppercase;
  font-weight: 600;
  margin-top: 20px;
  margin-bottom: 4px;
}
.exp-line {
  border: 1px solid #565656;
}
.exp-group {
  display: flex;
  justify-content: space-between;
  margin-top: 10px;
}
.exp-infor {
  font-weight: bold;
}
.exp-date {
  font-weight: bold;
}
.exp-detail {
  padding-left: 24px;
  padding-top: 6px;
}
.exp-detail ul li {
  color: #161616;
  text-align: justify;
}
.exp-degree {
  padding-top: 8px;
}

/* CSS CV END*/

/* CSS MENU START*/
.menu-bg {
  background-color: #0e0e0e;
}
.menu {
  background: #4a70ce;
  width: 914px;
  height: 410px;
  margin: 0 auto;
  margin-top: 8px;
}
.menu-list {
  display: inline-block;
  background-color: #3e5cca;
  padding: 0 40px;
  width: 914px;
  font-size: 0;
}

.menu-list li {
  display: inline-block;
}
.menu-list li a {
  display: inline-block;
  text-decoration: none;
  color: #fff;
  padding: 16px 19px;
  font-weight: 400;
  font-family: "Poppins", sans-serif;
}
.menu-list .active a {
  background-color: #fff;
  color: #0e0e0e;
}
.menu-list li a:hover {
  background-color: #fff;
  color: #0e0e0e;
}

/* CSS MENU END*/

/* CSS FORM START*/
/* .form-bg{
  background-color: #ffe4c9  ;
} */
.form-register {
  max-width: 500px;
  background-color: #ffe4c9;
  padding: 20px 40px;
  margin: 10px auto;
  border-radius: 20px;
}
.form-register h1 {
  font-size: 30px;
  font-weight: 700;
  margin-bottom: 20px;
  color: #383838;
}
.form-label {
  display: block;
  font-size: 14px;
  font-weight: 500;
  margin: 14px 0 4px;
}
.form-avatar img {
  border-radius: 20px;
  cursor: pointer;
}
.form-input {
  padding: 8px;
  border: none;
  border-radius: 10px;
  width: 100%;
  outline: none;
}
.form-gender {
  display: flex;
  gap: 20px;
}
.input[type="radio"] {
  display: inline-block;
  margin-top: -2px;
}
.btn {
  background-color: transparent;
  border: none;
  cursor: pointer;
  padding: 10px;
  background-color: #eb9320;
  border-radius: 10px;
  color: aliceblue;
  display: block;
  margin: 16px auto 8px;
  width: 50%;
}
.btn:hover{
  background-color: #e98707;
}
/* CSS FORM END */
